# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Andrei Stepanov <adem4ik@gmail.com>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-12-09 09:11+0100\n"
"PO-Revision-Date: 2023-12-14 22:14+0000\n"
"Last-Translator: Andrei Stepanov <adem4ik@gmail.com>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/kmymoney-desktop-files/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: kmymoney2.desktop:2
msgid "KMyMoney"
msgstr "KMyMoney"

#. GenericName
#. Comment
#: kmymoney2.desktop:4 kmymoney2.desktop:6
msgid "Personal Finance Manager"
msgstr "Учёт финансов"

#. Name
#: plugins/kmymoneyimporterplugin.desktop:2
msgid "KMyMoney Importer Plugin"
msgstr "Плагин импорта KMyMoney"

#. Comment
#: plugins/kmymoneyimporterplugin.desktop:4 plugins/kmymoneyplugin.desktop:4
msgid "A KMyMoney plugin"
msgstr "Плагин KMyMoney"

#. Name
#: plugins/kmymoneyplugin.desktop:2
msgid "KMyMoney Plugin"
msgstr "Плагин KMyMoney"

#. Name
#: plugins/ofximport/kmm_ofximport.desktop:2
msgid "KMyMoney OFX"
msgstr "KMyMoney OFX"

#. Comment
#: plugins/ofximport/kmm_ofximport.desktop:4
msgid "Add OFX importing to KMyMoney"
msgstr "Добавить импорт OFX в KMyMoney"

#. Comment
#: x-kmymoney2.desktop:2
msgid "KMyMoney File"
msgstr "Финансовые данные KMyMoney"
